Subject: rfc2676

From: Navid Yazdani <[email-masked]>
Date: Wed, 28 May 2003 11:13:09 -0400

Is there a commercial implementation of RFC2676 "QoS Routing Mechanisms and
OSPF Extensions" ?

Are there any other standards that specify how routing protocols will carry
QoS information -- specifically how much bandwidth is currently used on a
link?  Is there any commercial equipment that supports dynamic link
information for routing?

thanks
Navid Yazdani
[email-masked]